package opc.ua.services.common;

import java.util.Date;

public class AggregateFilterStructure {

	private Date revisedStartTime;
	/** Duration */
	private long revisedProcessingInterval;

	
	public Date getRevisedStartTime() {
		return revisedStartTime;
	}
	public void setRevisedStartTime(Date revisedStartTime) {
		this.revisedStartTime = revisedStartTime;
	}
	public long getRevisedProcessingInterval() {
		return revisedProcessingInterval;
	}
	public void setRevisedProcessingInterval(long revisedProcessingInterval) {
		this.revisedProcessingInterval = revisedProcessingInterval;
	}

}
